Drupal a chyba v modulu Ubercart

Objevila se další bezpečnostní chyba v jednom z doplňkových moduů redakčního sytsému Drupal. Modul Ubercart slouží ke zprovoznění kompletního řešení pro e-commerci na bázi Drupalu. Chyba umožňuje zákazníkům vložit škodlivý kód do atributů produktu.

Reklama

Řešením je instalace opravené verze:

Ubercart 5.x-1.0-beta7

 

Reklama

Přidat komentář